
D4Science Infrastructure - Task #10669

Reconfigure the openaire dev solr nodes

Dec 12, 2017 06:01 PM - Andrea Dell'Amico

Status: Closed Start date: Dec 12, 2017

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: No Sprint   

Infrastructure: Development, Pre-Production   

Description

The HDP cluster hostname changed, so the solr nodes must adapt their configuration.

Related issues:

Blocked by D4Science Infrastructure - Task #10460: Upgrade resources for work... Closed Nov 27, 2017

History

#1 - Dec 12, 2017 06:03 PM - Andrea Dell'Amico

- Blocked by Task #10460: Upgrade resources for worker[1-3]-hadoop-test.d4science.org added

#2 - Dec 12, 2017 06:03 PM - Andrea Dell'Amico

- % Done changed from 0 to 100

Done.

#3 - Dec 12, 2017 06:05 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#4 - Dec 12, 2017 06:06 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

#5 - Dec 12, 2017 06:08 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
